SampSharp

Common Problems on Linux Edit this page on GitHub

You might run into some errors while running SampSharp on Linux for the first time. A list of known errors and solutions can be found.

No usable version of the libssl was found

FailFast: Couldn't find a valid ICU package installed on the system